{
	Init[ (s)
	{
		SetName(2851);
		SetShortName(2851);
		SetItemDescription(2852);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(5);
		SetCost(38);
		SetMarketValue(13);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
